.code-snippet-syntaxhighlighter {
    display: block;
    position: relative;
    background-color: #f8f8f8;
    overflow-y: auto;
    max-width: 765px;
    min-height: 60px;
    max-height: 100px;
    border: 1px solid #ddd;
    margin: 10px auto;
}

.code-snippet-syntaxhighlighter pre {
    border: 0;
    max-height: unset;
    word-wrap: unset;
}

pre.language-c.line-numbers {
    margin: 0 !important;
    overflow-y: auto;
    max-height: 450px !important;
}

pre.language-c.line-numbers::-webkit-scrollbar {
    display: none;
}

pre.language-c.line-numbers {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.rwd .blade ul {
    padding-inline-start: 40px;
}

.rwd .systemchecker .blade ul li {
    padding: .1em 0;
    list-style: none;
}

.rwd .systemchecker .blade ul li:before {
    content: "\2022";
    position: absolute;
    margin-left: -17px;
    margin-right: -12px;
    margin-top: -5px;
    font-size: 17pt;
}

.rwd figure.blade-image {
    margin-top: 60px;
}

@media (min-width: 1650px) {
    .rwd figure.blade-image {
        margin-top: 20px;
    }
}

.rwd .image-container figure span div.download-image.media-asset-link.magnifying-glass-image.fullsizelink-adj {
    text-align: center;
}

code.language-c {
    word-wrap: break-word !important;
}

#ov-tf-code {
    padding-bottom: 30px;
}

#ov-tf-code-16x9 {
    padding: 40px 0;
}

@media (min-width:786px) {
    #ov-tf-code-16x9 {
        padding-top: 30px;
    }
}

.rwd .image-container .text-container div.code-toolbar>.toolbar .toolbar-item {
    background-color: #262626;
    border-radius: 3px;
}